On Sunday 25 June 2006 10:16 pm, Ben Conley wrote:
> I am trying to install the 'Inpaint' Python-Fu on GIMP 2.2.11 on
> Win32, but can't seem to do it.  I have Python (the newest version;
> just downloaded it last week).  Does anyone know how to get this to
> work?

You won't.
Python Fu doe snot work on windows with gimp 2.2

Just the development branch of the gimp has support for Python-fu 
under windows. 

You can download and install gimp 2.3.9, pygtk, python-pango bindings, 
and then it should work.


Gimp-user mailing list

Reply via email to